@charset "utf-8";

/* CSS Document */

#footer_sp,
.header_sp,
.sp { display: block !important; }

#breadcrumbs_pc,
#footer_pc,
#header_pc,
#nav_header_pc,
#aco_food_nav,
.pc,
.sp_none { display: none !important; }

/* common style */

* { max-width: 100%; }

html { font-size: 16px; }

img { height: auto; }

#contents {
	overflow: hidden;
	padding: 0;
	width: auto;
}

.content { padding: 0; }

.content_inner > * {
	margin-left: 15px;
	margin-right: 15px;
}

.content_inner > .ul_01,
.content_inner > .ul_menu {
	margin-left: auto;
	margin-right: auto;
}

.subsec_01 { margin: 0; }

.box01 figure {
	margin: 0 0 20px;
	width: 100%;
}

.box01 figcaption { display: none; }

h1 + .desc, h1 + .desc + .desc,h2 + .desc {
	margin:auto;
	padding: 0;
	font-size: 16px;
}
h1 + .desc, h1 + .desc + .desc,h2 + .desc{
	margin: 0 15px 20px;
}
.event_watch{
	font-size:130%;
}
.video {
	margin-top: 25px;
	text-align: center;
}
.tac {
	text-align: center;
}
/*.title_02 { margin: 10px 15px; }*/

/*.title_03 { padding-left: 2%; }*/

.nav_02{
}

.nav_02 > ul{
	margin-left: 15px;
	margin-right: 15px;
}

.nav_02 > ul > li{
	padding: 5px;
	width: calc(100% - 4px - 10px);
}

.nav_02 > ul > li img{
	width: 60px;
}

.nav_02 > ul > li .text{
	width: calc(100% - 10px - 60px);
	height: 60px;
	font-size: 10px;
}

.nav_02 > ul > li .text > .ttl{
	margin-bottom: 2px;
	font-size: 13px;
}

.ul_01 >li {
	margin-bottom: 0px;
	float: left;
	box-sizing: border-box;
	padding: 5px
}

.ul_01 >li img { width: 100% }

.ul_02 { text-align: left; }

.ul_02 > li {
	margin-right: 10px;
	width: calc((100% - 20px) / 3);
	font-size: 12px;
}

.ul_02 > li:nth-of-type(2n) { margin-right: 10px; }

.ul_02 > li:nth-of-type(3n) { margin-right: 0; }

.cap {
	margin: 15px;
	padding: 0;
}

/*.btn_08{
	margin-top: 5px;
}*/

/* common style over */

/* header */
.sp_fixed {
	z-index: -9999;
	position: fixed;
	top: 0;
	left: 0;
	height: 54px;
	width: 100%;
	margin: 0;
	padding: 0;
}

#header_sp li > a:hover,
#header_sp_fix li > a:hover,
#btn_lang:hover,
#mainmenu_sp li > a:hover,
#toppageNavi li > a:hover { opacity: 1; }

#header_sp ul,
#header_sp_fix ul,
#mainmenu_sp ul,
#toppageNavi ul {
	overflow: hidden;
	padding: 0;
	font-size: 0;
}

#header_sp li,
#header_sp_fix li,
#mainmenu_sp li,
#toppageNavi li {
	display: inline-table;
	position: relative;
	vertical-align: top;
	font-size: 14px;

}

#header_sp li::after,
#header_sp_fix li::after {
	content: "";
	position: absolute;
}

#header_sp li > a,
#header_sp_fix li > a,
#mainmenu_sp a,
#toppageNavi a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}

#mainmenu_sp ul .cake_ip6 { font-size: 13px; }

#mainmenu_sp ul .araka_ip { padding-left: 15px; }

#mainmenu_sp ul .araka_ip2 { padding-left: 15px; }

#list_lang {
	position: relative;
}

#list_lang > ul { display: none; }

#list_lang > ul > li {
	width: calc((100% - 3px) / 4);
	height: 35px;
	background: #282828;
}

#list_lang > ul > li::after {
	right: 0;
	top: 5px;
	height: 25px;
	border-right: solid 1px #707070;
}

#list_lang > ul > li:last-of-type::after { border-right: none; }

#list_lang > ul > li > a { color: #ffffff; }

#btn_lang {
	position: absolute;
	z-index: 2001;
	right: 50px;
	width: 16%;
	max-width: 50px;
}

#btn_menu_01,
#btn_menu_02 {
	position: absolute;
	right: 0;
	padding: 5px;
	width: 40px;
	height: 40px;
	text-align: center;
}

#btn_lang img,
#btn_menu_01 > img,
#btn_menu_02 > img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

#btn_menu_01 > img:nth-of-type(2) { display: none; }

.header_top {
	position: relative;
	z-index: 2000;
	margin-bottom: 2px;
	border-bottom: solid 2px #c9151e;
	background: #ffffff;
}

.header_top > * {
	height: 50px;
	vertical-align: middle;
}

.logo_sp {
	display: inline-block;
	margin: 0 5px 0 5px;
	width: 90px;
}

.logo_sp img {
	margin: 12px 0;
	width: 100%;
	height: auto;
}
.logo_sp_renew {
	margin: 0px 5px;
	height: 50px;
	width: calc(100% - 220px);
	display: inline-block;
	text-align: center;
}
.logo_sp_renew img {
	width: 90px;
	margin-top: 12px;
}
.shopname_header_sp {
	display: inline-table;
	font-weight: bold;
	width: calc(100% - 210px);
}

.shopname_header_sp > .inner {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.2;
	font-size: 12px;
}

.list_contact {
	position: relative;
	z-index: 205;
	background: #c9151e;
}

.list_contact > li {
	width: calc((100% - 2px) / 3);
	height: 45px;
}


.list_contact > li::after {
	top: 5px;
	right: 0;
	height: 35px;
	border-right: solid 1px #830c13;
}

.list_contact > li:last-of-type::after { border: none; }

.list_contact > li > a {
	font-size: 12px;
	color: #ffffff;
}

.list_contact > li > a > img {
	margin-right: 5px;
	vertical-align: middle;
	height: 14px;
	position: absolute;
  top: 15px;
  left: 18px;
}

#header_sp_fix {
	display: none;
	position: fixed;
	top: 0px;
	z-index: 2000;
	border-bottom: solid 2px #c9151e;
	width: 100%;
	height: 50px;
	background: #ffffff;
	box-shadow: 0px 0px 4px #000000;
}

.wrap_logo {
	display: inline-table;
	width: calc(100% - 200px);
	height: 50px;
}

.wrap_logo > a {
	display: table-cell;
	vertical-align: middle;
	padding: 2px 10px;
	height: 50px;
	text-align: center;
	text-decoration: none;
	color: #444 !important;
	font-size: 10px;
}

.wrap_logo img {
	display: block;
	margin: 0 auto 2px;
	height: 20px;
}

.list_contact_fix {
	display: inline-block;
	position: absolute;
	right: 50px;
	height: 50px;
	background: #c9151e;
}

.list_contact_fix > li { width: 50px; }

.list_contact_fix > li::after {
	top: 5px;
	height: 40px;
	border-right: solid 1px #830c13;
}

.list_contact_fix > li:last-of-type::after { border: none; }

.list_contact_fix > li > a {
	height: 50px;
	font-size: 10px;
	color: #ffffff;
}

.list_contact_fix > li > a > img {
	display: block;
	margin: 5px auto 5px;
	width: auto;
	height: 30%;
}

.list_contact_fix li:last-of-type{
	line-height: 1.2;
}

#mainmenu_sp {
	display: none;
	position: fixed;
	top: 0px;
	z-index: 1001;
	padding: 15px;
	background: rgba(40,40,40,0.80);
}

#list_mainmenu_01 { margin-top: 50px; }

#list_mainmenu_01 > li {
	margin-right: 10px;
	margin-bottom: 10px;
	width: calc((100% - 20px) / 3);
	background: url(../../../images/shop/common/btn_mainmenu01.png) no-repeat top/contain;
}

#list_mainmenu_01 > li:nth-of-type(3n),
#toppageNavi li:nth-of-type(3n) { margin-right: 0; }

#list_mainmenu_01 > li > a,
#toppageNavi li > a {
	line-height: 1.2;
	font-size: 12px;
}

#list_mainmenu_01 > li > a img,
#toppageNavi li > a img {
	display: block;
	margin: 0 auto 5px;
}

#list_mainmenu_01 > li.btn_question {
	margin-right: 0;
	width: 100%;
	background: url(../../../images/shop/common/btn_mainmenu02.png) no-repeat top/contain;
}

#list_mainmenu_01 > li.btn_question,
#toppageNavi li.btn_question {
	margin-right: 0;
	width: 100%;
	background: url(../../../images/shop/common/btn_mainmenu02.png) no-repeat top/contain;
}

#mainmenu_sp .btn_wide {
	margin-right: 0;
	width: 100%;
	background: url(../../../images/shop/common/btn_mainmenu02.png) no-repeat top/contain;
}

#list_mainmenu_01 > li.btn_question img {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	height: 50%;
}

#list_food > figcaption {
	margin-bottom: 5px;
	padding-left: 5px;
	border-left: solid 3px #ffffff;
	line-height: 18px;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
}

#list_food > ul > li {
	margin-right: 10px;
	margin-bottom: 10px;
	height: 48px;
	width: calc((100% - 10px) / 2);
	background: url(../../../images/shop/common/btn_mainmenu03.png) no-repeat center/contain;
}

#list_food > ul > li:nth-of-type(2n) { margin-right: 0; }

#list_food > ul > li > a { position: relative; }

/*#list_food > ul > li > a::after {
	content: ">";
	float: right;
	margin-right: 10px;
}*/

.long { font-size: 11px; }

#telmenu_sp {
	display: none;
	position: fixed;
	top: 0px;
	z-index: 1000;
	padding: 15px;
	padding-top: 70px;
	background: rgba(40,40,40,0.80);
	color: #fff;
}
#telmenu_sp {
	display: none;
	position: fixed;
	top: 0px;
	z-index: 1000;
	width: calc(100% - 30px);
	height: calc(100% - 85px);
	padding: 15px;
	padding-top: 70px;
	background: rgba(40,40,40,0.80);
	color: #fff;
}
#telmenu_sp .box_telmenu {
	margin-top: 30px;
}
#telmenu_sp a {
	display: block;
	background: url(../../../images/shop/common/btn_mainmenu02.png) no-repeat top/contain;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 24px;
	text-decoration: none;
}
#telmenu_sp .btn_close_telmenu {
	position: absolute;
	bottom: 15px;
	z-index: 1000;
	width: calc(100% - 30px);
}

#bnr_application{
	display: block;
	background-color: #666666;
}

/* header over */

/* back top */
#back-top {
	position: fixed;
	bottom: 10px;
	right: 15px;
	z-index: 2;
	height: 40px;
}

#back-top span {
	margin-top: 0;
	width: 100%;
	height: 100%;
	display: block;
}

/* back top over */

/* #reserve */

.list_reserve_plan > li{
	margin: 0 5px 5px 0;
	width: calc((100% - 5px * 2) / 3 - 2px);
}

.list_reserve_plan > li > a{
	font-size: 12px;
}

#tc-widget{
	width: 100% !important;
}

#tc-widget form{
	position: relative;
}

#tc-widget .tc-wrap-book{
	position: absolute;
	bottom: 15px;
	right: 0;
	padding: 0 !important;
}

#tc-widget .tc-book{
	padding: 10px !important;
	line-height: 1 !important;
	font-size: 14px !important;
}

#tc-widget .tc-body{
	padding: 0 !important;
}

#tc-widget .tc-shop, #tc-widget .tc-date, #tc-widget .tc-time, #tc-widget .tc-ppl{
	margin-right: 10px;
	width: calc((100% - 10px) / 2) !important;
}

#tc-widget .tc-shop:nth-child(2n), #tc-widget .tc-date:nth-child(2n), #tc-widget .tc-time:nth-child(2n), #tc-widget .tc-ppl:nth-child(2n){
	margin-right: 0;
}

.tc-wrap-input{
	width: calc(100% - 27px);
}

#tc-widget select, #tc-widget input[type="text"]{
	width: 100% !important;
}

#tc-widget *{
	float: left;
}

/* #reserve over */

/* bradcrumbs */
#breadcrumbs_sp { position: relative; }

#breadcrumbs_sp::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9;
	width: 20px;
	height: 18px;
	box-shadow: -20px 0 10px #fff inset;
}

#breadcrumbs_sp > ol {
	white-space: nowrap;
	list-style: none;
	overflow-x: scroll;
	overflow-y: hidden;
	padding: 0 10px;
	font-size: 0;
}

#breadcrumbs_sp li {
	display: inline-block;
	margin-right: 0.5em;
	line-height: 1.5;
	font-size: 12px;
}

#breadcrumbs_sp li > a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(//www.pasela.co.jp/img/bg_breadcrumbs_black.png) center right no-repeat;
	color: #222;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	text-decoration: none;
}

#breadcrumbs_sp li:last-of-type > a { background-image: none; }

/* bradcrumbs over */



/*なんばルーム*/
.ul_room {
	overflow: hidden;
	border-bottom: 1px solid #eee;
	padding: 0 5px;
}

.ul_room >li {
	margin-bottom: 0px;
	float: left;
	box-sizing: border-box;
	padding: 5px;
	width: 50%;
}

.ul_room >li img { width: 100% }

#room .ul_01 { padding: 0 15px; }

#room .ul_01 > li figcaption { min-height: 48px; }

#room .ul_01 > li {
	padding: 0;
	width: 49%;
	margin-left: 2%;
}

#room .ul_01 > li:nth-child(odd) { margin-left: 0; }

/* なんばルーム over */


/*リストの背景色を交互に変更する*/
.ul_entry li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ul_entry > li:nth-of-type(odd), #introduction .ul_01 > li:nth-of-type(odd){
	background: #fff;
	padding: 10px 5px;
}

.ul_entry > li:nth-of-type(even), #introduction .ul_01 > li:nth-of-type(even){
	background: #eee;
	padding: 10px 5px;
}

#nav_style01 > ul > li { width: calc((100% - 20px) / 3); }

#nav_style01 > ul > li:nth-of-type(3n) { margin-right: 0; }

.box_inner02 { font-size: 12px; }

.box_inner02 .h1_caption { font-size: 16px }

.list_business_hours > li {
	margin-bottom: 10px;
	padding: 2px;
	border: solid 1px #868686;
	font-weight: bold;
}

.price_inner.title_06 { margin: 0 auto 0 10px; }

.box_inquiry {
	width: 80%;
	border-radius: 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #EFEFEF), color-stop(0.01, #FFF));
	background: -webkit-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -moz-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -o-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: -ms-linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	background: linear-gradient(top, #FFF 0%, #EFEFEF 100%);
	border: 1px solid gray;
	box-shadow: rgba(0,0,0,0.60) 0px 5px 6px -6px;
	line-height: 33px;
	height: 99px;
	margin: 20px auto 30px;
	text-align: center;
}

.ul_menu > li,
.list_style01 > li { position: relative; }

.shop_info { padding: 15px; }

.cta .btn_cta,
.cta .tel {
	float: none !important;
	width: 100% !important;
}

.link_rss_photo > .wrap_rss_photo {
	margin: 0 15px;
	padding: 10px 2px;
	width: calc((100% - 45px - 8px) / 2);
}

.link_rss_photo > .wrap_rss_photo:nth-of-type(2n) { margin-left: 0; }

.koe_mamakai {
	background-color: grey;
	padding: 5px;
}

.content .ul_entry > li { padding: 10px 15px; }

.price_tab_content { margin: 0; }

.price_tab_content > .price_tab_content_01 > *,
.price_tab_content > .price_tab_content_02 > *,
.price_tab_content > .price_tab_content_03 > * {
	margin-left: 15px;
	margin-right: 15px;
}

.img_haniton img {
	width: 40px;
	height: auto;
	margin-top: 0;
	top: 8px;
	right: 3px;
}

.list_food li figcaption { width: 68%; }

#lightbox, #lightbox *{
	max-width: none;
}

.content01 .wrap_txt .desc{
	margin-top: 10px;
}
#rss_karaoke .btn_blogger,
.btn07{
	background-image: url(../../../images/shop/namba-dotonbori/btn02.png);
	background-size: 5%;
}

.wrap_routeguide{
	margin: 20px auto;
	width: 280px;
}

.wrap_routeguide > input{
	width: 100%;
}
.neighborhoodbox_div .left{
    margin: 0 15px 20px;
    float: none !important;
}


@media screen and (max-width:640px) {
  .txt_top {
      text-align: left;
  }
.wrap_ttl_kidsmenu { background-size: 99% 100%; }

.btn_01.btn_01_01 > a { padding: 15px 0 15px 15px; }

.header_top { padding-top: 0; }

.wrap_price_karaoke .num_price_karaoke {
	/*margin-bottom: 10px;*/
		/*margin-top: 10px;*/
	line-height: 1.5;
	margin: 0 auto;
}

ul.list_shop a { font-size: 14px; }

.div_04_bottom .circle span { margin-right: -35px; }

.price_for_per { font-size: 12px; }

.price_box_02 .per_price { margin-left: 10px; }

.pointArea {
	padding: 7px;
	background: #EFEFED;
	position: relative;
}

.ltop li iframe { height: 180px; }

.cta { margin-bottom: 20px; }

.pointArea li {
	margin-right: 1.9%;
	width: 22.9%;
	float: left;
	display: block;
	text-align: center;
}
#list_food > ul > li:nth-child(5){
	font-size:11px;
}
#mainmenu_sp_r #list_food > ul > li{
	font-size:inherit;
}

@media screen and (min-width:769px) {

.ltop li iframe {
	width: 306px;
	height: 204px;
}

.cta { margin-bottom: 60px; }
}

#room .ul_01 > li {
	margin-bottom: 10px;
}

@media screen and (max-width:375px) {

#price h1 { font-size: 21px; }
}

@media screen and (max-width:360px) {

#price h1 { font-size: 18px; }
}

@media screen and (max-width: 358px) {

.shopname_header_sp > .inner { font-size: 9px; }

#nav_style01 > ul > li > a { font-size: 11px; }
}

@media screen and (max-width: 340px) {

.ul_01 .cap_head { font-size: 14px; }
}

@media screen and (max-width:320px) {

/*.title_00 { font-size: 16px; }*/


#toppageNavi ul .sugoi_ip5 { font-size: 11px; }

#mainmenu_sp ul .sugoi_ip5 { font-size: 11px; }

#mainmenu_sp ul .cake_ip6 { font-size: 11px; }

#mainmenu_sp ul .araka_ip2 { padding-left: 0; }

.ttl_oricon,.ttl_notice {
	font-size: 12px;
}
}
